{
  "_id": "cordova-plugin-feature-detection@0.0.5",
  "_rev": "1-0f06dfb15c00dd4d421a6798f1534bb9",
  "name": "cordova-plugin-feature-detection",
  "description": "Cordova plugin for device feature detection.",
  "dist-tags": {
    "latest": "0.0.5"
  },
  "versions": [
    "0.0.5"
  ],
  "maintainers": [
    "elzio.silva <elzio.silva@syonet.com>"
  ],
  "time": {
    "modified": "2016-02-25T19:01:11.512Z",
    "created": "2016-02-25T19:01:11.512Z",
    "0.0.5": "2016-02-25T19:01:11.512Z"
  },
  "homepage": "https://github.com/Syonet/cordova-feature-detection#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Syonet/cordova-feature-detection.git"
  },
  "author": "Syonet",
  "bugs": {
    "url": "https://github.com/Syonet/cordova-feature-detection/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"1f3a784e1df65b231c7f91daa2e72a1e\"",
  "_lastModified": "Sat, 26 May 2018 20:58:50 GMT",
  "version": "0.0.5",
  "cordova": {
    "id": "cordova-plugin-feature-detection",
    "platforms": [
      "android",
      "browser"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "cb1c70d0ef65cd03da29b08f3ad53f87545568b5",
  "scripts": {},
  "_shasum": "d2dd27d3db890d4d4c60373e86b6bfc490efe04d",
  "_from": ".",
  "_npmVersion": "3.3.12",
  "_nodeVersion": "5.3.0",
  "_npmUser": "elzio.silva <elzio.silva@syonet.com>",
  "dist": {
    "shasum": "d2dd27d3db890d4d4c60373e86b6bfc490efe04d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-feature-detection/-/cordova-plugin-feature-detection-0.0.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-5-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-feature-detection-0.0.5.tgz_1456426870408_0.9231847797054797"
  },
  "directories": {}
}
